uuid: 74c70f6c-c675-43ee-b4a3-7e92337391c3
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Регистрация
targetEntityType: user
cache: true
